      program satelite ! BB Oct 1 2013.
      parameter(iuo=6,c=3.0e08,g=9.81) ! c in m/s, g in m/s^2.
      parameter(R=6378.0e03+160.0e03) ! m
c 1. Spacetrip problem: Elapsed time on earth.
      v=sqrt(g*R)
      omega=v/R
      write(iuo,'(/," Satellite and gravity time delays:",/)') 
      write(iuo,'(" omega = ",g16.7,/)') omega
      tpi=2*acos(-1.0d00)
      T=tpi/omega/60 ! minutes
      write(iuo,'(" T =     ",f9.3,/)') T
      write(iuo,'(" For the gravity part see gfs.f.",/)') 
c
      stop
      end
